# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  url: MyString
  slug: MyString
  start_at: 2012-08-20 18:28:50
  stop_at: 2012-08-20 18:28:50
  nbr_views: 1

two:
  url: MyString
  slug: MyString
  start_at: 2012-08-20 18:28:50
  stop_at: 2012-08-20 18:28:50
  nbr_views: 1
